RubyGems Navigation menu

dynamodb 1.2.1

Communicate with Amazon DynamoDB. Raw access to the full API without having to handle temporary credentials or HTTP requests by yourself.

Gemfile
          gem 'dynamodb', '~> 1.2.1'
  
  
  
  
  
  
  

install
          gem install dynamodb
  
  
  
  
  
  
  

Authors:

  • Brandon Keene, Dave Yeu

Owners:

Total downloads 3,401

For this version 905

Show all versions (5 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.1 - August 2, 2013 (15 KB)
  2. 1.2.0 - May 17, 2013 (15 KB)
  3. 1.1.1 - May 8, 2013 (15.5 KB)
  4. 0.0.2 - November 15, 2012 (11 KB)
Show all versions (5 total)